package controller

import (
	"blazing/common/socket/errorcode"
	"blazing/logic/service"
	"blazing/logic/service/friend"
)

func (h Controller) OnSeeOnline(data *friend.SeeOnlineInboundInfo, c *service.Player) (result *friend.SeeOnlineOutboundInfo, err errorcode.ErrorCode) {
	result = &friend.SeeOnlineOutboundInfo{}
	result.Friends = make([]friend.OnlineInfo, 0)
	return
}
